将PHP版本切换到8以尝试Symfony应用

I have a Symfony app that I would like to try on PHP 8. I run it locally with docker setup with 7.4 generated at https://phpdocker.io/generator.

我尝试在容器中编译PHP 8源,但该应用程序仍在7.4上运行。

我还需要做什么才能在8上运行它?

评论